@import url("https://fonts.googleapis.com/css2?family=Nunito&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Climate+Crisis&family=Nunito&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Fascinate+Inline&family=Nunito&display=swap");

* {
  margin: 0;
  box-sizing: border-box;
  letter-spacing: 0.5px;
}

body {
  font-family: "Nunito", sans-serif;
}

.emploi {
  width: 100%;
  padding: 30px 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  background-color: #f2f2f275;
}
.emploi .box {
  width: 300px;
  position: relative;
  border: 1px solid #d6d6d6;
  border-radius: 7px;
  overflow: hidden;
  box-shadow: 2px 2px 7px 1px #a8a8a8;
  margin: 10px 30px;
  background-color: #ffffff;
}
.emploi .box img {
  width: 100px;
  height: 100px;
  object-fit: cover;
  border-bottom: 2.5px solid #2c2c2c77;
  display: block;
  margin: 10px auto;
  border-radius: 50%;
}
.emploi .box h1 {
  position: absolute;
  top: 60px;
  width: 150px;
  right: 10px;
  font-size: 16px;
  padding: 10px;
  border-radius: 5px;
  text-align: center;
  background-color: #4746464e;
  color: #ffffff;
  backdrop-filter: blur(2px);
}

.emploi .box a {
  width: 70%;
  display: block;
  text-align: center;
  margin: 10px auto;
  font-size: 14px;
  padding: 6px 10px;
  border-radius: 7px;
  background-color: #005499;
  color: white;
  transition: all 0.4s;
}
.emploi .box a:hover {
  background-color: #000a13;
}

.tous_profil {
  width: 100%;
  padding: 30px 10px;
  background-color: #f2f2f275;
}
.tous_profil .container_box1 {
  width: 90%;
  padding: 30px 10px;
  background-color: #ffffff;
  margin: 0 auto;
}
.tous_profil .container_box1 .texte {
  width: 100%;
  padding: 10px 10px;
  background-color: #ffffff;
  margin: 0 auto;
}

.tous_profil .container_box1 .texte h1 {
  font-size: 20px;
  font-weight: 600;
  color: #000000;
  background-color: #f2f2f2;
  padding: 10px 15px;
  border-radius: 5px;
  box-shadow: px px 5px 1px #d4d4d4;
  text-align: center;
  width: 50%;
  margin: 0 auto;
}

@media (max-width: 768px) {
  .tous_profil .container_box1 .texte h1 {
    width: 100%;
  }

  .tous_profil {
    padding: 0%;
  }

  .tous_profil .container_box1 {
    padding: 0%;
    width: 100%;
  }
}
